Flyspray Crux version (only 3.3)

Wawrzek Niewodniczanski main at wawrzek.name
Tue May 29 07:32:48 UTC 2018


Hi,

I've just tried to raised a back again pulseaudio (part of 'opt'
nowadays) in Flyspray, but it seems that default and only available
version is 3.3 there and I'm using 3.4.

Could you please adjust it.

Thanks,
Wawrzek

-- 
Dr  Wawrzyniec Niewodniczański    or Wawrzek for short
  PhD in Quantum Chemistry  & MSc in Molecular Engineering
   WWW: http://wawrzek.name E-MAIL: jobs at wawrzek.name
      Linux User #177124


More information about the CRUX mailing list